**`DRAELANTS Eric`[NAME]** -NL- Odon Warlandlaan 234, B-1090 Brussels, Belgium -NL- Private phone : **`+32 2 420 29 30`[PHONES_PHONE]** -NL- Mobile phone : +32 476 88 37 -NL- **`Objectives`[SUMMARY_HEADING]** -NL- Pursue professional excellence through relational and communicative strengths on top of -NL- technical expertise and experience. Focus onto customer satisfaction and long-term relations -NL- and engagements. Challenged and motivated by new technologies; aimed towards -NL- overachievement of commercial objectives through operational flexibility in a global context. -NL- Functional areas -NL- Datacenter solutions around storage, networking, virtualisation strategies. -NL- Business continuity and disaster recovery purposing data protection. -NL- Adoption of technologies aiming Hyperconvergence, Cloud, SDDC. -NL- Architecting solutions, workshops, training, farming and developing of customer-portfolios. -NL- **`Skills - Keywords`[SKILLS_HEADING]** -NL- Storage – Fibre Channel – NAS - LAN – SAN – WAN – Wireless – Converged Ethernet - -NL- Enhanced Ethernet – IP - NVMe – Datacenter – Disaster Recovery – Business Continuity – -NL- FCOE – iSCSI – NFS – Virtualisation – VMWare – Cloud – AWS – IT orchestration – Storage -NL- Management – High Availability – Training – Workshop – SDS – SDDC – OpenStack – Network -NL- IT Operations – IT Infrastructure – Hyperconvergence -NL- **`Education`[EDUCATION_HEADING]** -NL- **`Management of Computer Systems & Networks`[EDUCATION_DEGREE]**, September 1993 to September 1994 : One -NL- year lasting education on IT-technologies organised by the Center of **`Business Administration`[EDUCATION_COURSE]** -NL- and Information Technologies (CPGI/FOREM) in cooperation with **`Siemens-Nixdorf’s -NL- Education Center`[EDUCATION_INSTITUTE]**. -NL- October 1992 : Enrollment in the first year of Bachelor Law studies, UFSIA, University of -NL- Antwerp. -NL- **`Post-Graduate`[EDUCATION_DEGREE]** programme of **`Business Administration`[EDUCATION_COURSE]**, **`Catholic University of Leuven`[EDUCATION_INSTITUTE]** (1989- -NL- 1990). -NL- **`Masters`[EDUCATION_DEGREE]** in **`Molecular Biology & Biotechnology`[EDUCATION_COURSE]**, **`Free University of Brussels ULB `[EDUCATION_INSTITUTE]**(1984-1986). -NL- **`Masters`[EDUCATION_DEGREE]** in **`Biological Sciences`[EDUCATION_COURSE]**, **`Catholic University of Leuven`[EDUCATION_INSTITUTE]** (1980-1984), distinction. -NL- **`Career`[WORK_EXPERIENCE_HEADING]** -NL- * 1st September 2007 – 9 April 2018 : **`Brocade Communications`[EMPLOYER_COMPANY_NAME]**, Belgium – Luxemburg -NL- **`Sales Engineer`[EMPLOYER_ROLE]** : technical and commercial sales support for **`Brocade Communications`[EMPLOYER_COMPANY_NAME]**’ -NL- Networking products and services. Brocade Networking stood for storage networks as well as -NL- LAN-networking, including wireless, SDN, NFV for datacenters and campus environments, -NL- developing business continuity and disaster recovery solutions. Technical and relational skills -NL- have been developed in these areas, while acting mainly in customer-facing of major -NL- enterprise accounts, in addition to develop relations with and provide sales support to OEM- -NL- vendors (Dell, IBM, HDS, NetApp, FTS, HPE, a.o.) and their partners. -NL- 1/3 -NL- * 1st October 2004 – 31st August 2007 : **`Veritas Software – Symantec Software`[EMPLOYER_COMPANY_NAME]**, Benelux -NL- Joined Veritas Software as **`Technical Account Manager`[EMPLOYER_ROLE]**. Role maintained throughout the -NL- merge of Veritas with Symantec. Storage management and data availability related pre-sales -NL- activities, including focus on unstructured data- and mail- archiving, and ILM. Direct customer -NL- focus, business development with partners and distributors. -NL- * 1st July 2003 – 30th September 2004 : **`Brocade Communications`[EMPLOYER_COMPANY_NAME]**, Belgium - Luxemburg -NL- **`Pre-Sales System Engineer`[EMPLOYER_ROLE]** : technical and commercial sales support for Storage Networking -NL- products and services. Build and maintain relations with OEM’s, partners and selected -NL- enterprise customers in order to contribute to product knowledge, brand awareness and -NL- increasing sales amongst those. Relations mgmt. with all major IT companies and Storage -NL- vendors at pre-sales and sales levels, building further on previous experience and knowledge -NL- of the Data Storage market. -NL- * 27th March to 30th June 2003 : **`PSINet`[EMPLOYER_COMPANY_NAME]** Europe, Belgian office -NL- **`Pre-Sales Engineer`[EMPLOYER_ROLE]** : sales support in an internet & telecom provider environment with access -NL- solutions based on frame-relay, IP/VPN, xDSL-connectivity and Application Service -NL- Provisioning through managed services and dedicated hosting of business-critical -NL- environments, mainly for international companies. Key role in solution design, pricing and -NL- partner relations. -NL- * 16th August 1999 to 22nd November 2002 : **`EMC Information Systems`[EMPLOYER_COMPANY_NAME]** Belgium N.V. -NL- **`Pre-Sales Technical Account Manager`[EMPLOYER_ROLE]** : technical-commercial sales support function for -NL- “Storage Infrastructure Solutions” at large enterprise accounts in industry and telco verticals. -NL- Corporate consulting with system design and problem solving to offer innovative solutions. -NL- Large autonomy and/or paired with sales representatives to increase revenue from hard- and -NL- software sales. Specialisation in “Storage Management Software”. -NL- * 1st December 1996 to 15th August 1999 : **`Hewlett Packard`[EMPLOYER_COMPANY_NAME]** Belgium N.V. -NL- A first role was as **`Post-Sales Account Support Engineer`[EMPLOYER_ROLE]** and Microsoft Technical Account -NL- Manager, a role of technical “trusted advisor” for customers with special maintenance -NL- contracts. About 30 customers Open Systems Unix and Windows, from which J&J, Belgacom, -NL- Mobistar, AG, UZA. -NL- A second role was the one of IT consultant in the HP Consulting department, where I was -NL- involved in the development and implementation of solutions for Enterprise Desktop -NL- Management and Mail Messaging. -NL- * 21st November 1994 to 30th November 1996 :**` Training consultant`[EMPLOYER_ROLE]** for **`UNISYS`[EMPLOYER_COMPANY_NAME]** Belgium N.V. -NL- Delivery of internal and external training on UNIX SVR4 ( UNIX-usage, -administration, -shell- -NL- scripting, TCP/IP and Ethernet networking, Unixware) , Windows NT and Systems -NL- Management Server of Microsoft. Certifications as MCSE and Microsoft Certified Trainer.That -NL- led as well to initial roles of consultancy on the implementation of Windows Server solutions -NL- in the Data Center. -NL- * 10th October 1994 to 18th November 1994 : **`company trainee`[EMPLOYER_ROLE]** for **`Trasys Space`[EMPLOYER_COMPANY_NAME]**. -NL- Performance studies and C programming on HP9000/UX in a project related to the -NL- registration of flight-data of the Ariane shuttle. -NL- * 1st August 1993 to 10th September 1993 : working temporarily and part-time for the **`Royal -NL- Academy of Sciences`[EMPLOYER_COMPANY_NAME]**, Brussels. -NL- Coordination of the Belgian research programme in the field of Global Change. -NL- * 1st September 1988 to 31th June 1993 : Scientific assistant in the Laboratories of Serology -NL- and Animal Health of the Institute of Tropical Medicine, Antwerpen. -NL- Development of diagnostic tools for parasitic infections in men and cattle. -NL- * January - August 1988 : Interim work in different companies. -NL- 2/3 -NL- **`Language skills`[SKILLS_HEADING]** -NL- Dutch : Mother tongue -NL- French : Excellent. -NL- English: Professional proficiency. -NL- German: Fair. -NL- Spanish & Chinese : Notions -NL- **`Additional information`[OTHERS_HEADING]** -NL- E-mail : **`DRAELANTS_ERIC@SKYNET.BE`[EMAILS_EMAIL]** -NL- Interests : Travel avoiding turist traps if possible, reading (history,science,non-fiction), -NL- badminton, light jogging, housekeeping, music listening (new composers, Jazz, Blues, ..), -NL- support sons in their soccer-activities. -NL- LinkedIn : www.linkedin.com/in/eric-draelants -NL- 3/3 -NL- 